msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Hungarian\n"
"Language: hu_HU\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: hu\n"
"X-Crowdin-File: /release-4.9.1/addons/customers_also_bought.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:31\n"

msgctxt "Addons::name::customers_also_bought"
msgid "Customers also bought"
msgstr "Ehez vásárolták"

msgctxt "Addons::description::customers_also_bought"
msgid "Makes it possible to create a special block for the products often purchased along with the current one"
msgstr "Olyan blokk létrehozását teszti lehetővé, ahol az adott termékhez leggyakrabban vásárolt termékeket lehet listázni"

